:root {
  --scroll-duration: 1200svh;
  --flowui-component-library--gray-900: #160042;
  --flowui-component-library--grey-300: #e4e6f1;
  --flowui-component-library--gray-200: #f3f5fb;
  --flowui-component-library--white: white;
  --flowui-component-library--gray-700: #282556;
  --flowui-component-library--gray-500: #6b7094;
  --flowui-component-library--success-lighter: #ebfff6;
  --flowui-component-library--success-darker: #006638;
  --flowui-component-library--gray-400: #b6b9ce;
  --flowui-component-library--primary-base: #642eff;
  --combine-library--white: white;
  --flowui-component-library--grey-600: #393b6a;
  --combine-library--grey-050: #f2f3f7;
  --combine-library--primary-600: #f18348;
  --combine-library--grey-200: #bfc4ce;
  --combine-library--grey-800: #1f2c3d;
  --combine-library--grey-600: #5f6570;
  --combine-library--secondary-600: #00a1c1;
  --combine-library--grey-100: #d9dce2;
  --combine-library--warning-400: #f8b34b;
  --alley-component-library--blue--900: #5167f6;
  --alley-component-library--blue--700: #7788f8;
  --alley-component-library--blue--800: #6478f7;
  --alley-component-library--blue--100: #eceefe;
  --alley-component-library--gray--100: #b2b3bd;
  --alley-component-library--gray--800: #26272c;
  --alley-component-library--gray--900: #131316;
  --alley-component-library--gray--700: #383942;
  --alley-component-library--gray--500: #5e606e;
  --alley-component-library--neutral--black: black;
  --alley-component-library--neutral--off-white: #f4f4f6;
  --alley-component-library--orange--900: #f69351;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.navigation-toggle {
  grid-column-gap: 2px;
  color: #131316;
  border-radius: 8px;
  justify-content: space-between;
  align-items: center;
  height: 100%;
  padding: 12px 12px 12px 16px;
  font-size: 14px;
  font-weight: 600;
  line-height: 24px;
  text-decoration: none;
  transition: all .35s;
  display: flex;
}

.navigation-toggle:hover {
  color: #5167f6;
}

.navigation-toggle.w--open {
  color: #5167f6;
  background-color: #eceefe;
}

.navigation-text-link {
  grid-column-gap: 4px;
  grid-row-gap: 4px;
  color: #5167f6;
  font-size: 12px;
  font-weight: 700;
  line-height: 16px;
  text-decoration: underline;
  display: inline-flex;
}

.navigation-text-link:hover {
  color: #6478f7;
}

.subheading-regular {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 16px;
  font-weight: 600;
  line-height: 28px;
}

.navigation-button-group {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  display: flex;
}

.icon-regular {
  flex: none;
  justify-content: center;
  align-items: center;
  width: 24px;
  height: 24px;
  transition: color .2s;
  display: flex;
}

.navigation-left {
  grid-column-gap: 64px;
  align-items: center;
  display: flex;
}

.image-cover {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.navigation-right {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  align-items: center;
  display: flex;
}

.button-primary-small {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  color: #fff;
  text-align: center;
  letter-spacing: -.02em;
  background-color: #5167f6;
  border-radius: 99px;
  flex-direction: row;
  flex: none;
  justify-content: center;
  align-items: center;
  padding: 10px 24px;
  font-size: 14px;
  font-weight: 700;
  line-height: 24px;
  text-decoration: none;
  transition: background-color .5s cubic-bezier(.6, .6, 0, 1);
  display: inline-flex;
}

.button-primary-small:hover {
  background-color: #6478f7;
}

.button-primary-small:active {
  background-color: #8b99f9;
}

.navigation-grid {
  grid-column-gap: 16px;
  grid-template-rows: auto;
}

.navigation-menu {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  align-items: center;
  display: flex;
  position: static;
}

.navigation-dropdown-base {
  z-index: 99;
  background-color: #fff;
  border-radius: 16px;
  padding: 24px;
  box-shadow: 0 8px 64px #8f8f8f29;
}

.navigation-dropdown-base.w--open {
  background-color: #0000;
  width: 100%;
  min-width: auto;
  padding: 24px 5%;
  position: absolute;
  inset: 90px auto auto 0;
  overflow: hidden;
}

.subheading-small {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: 600;
  line-height: 24px;
}

.navigation-list-dropdown {
  z-index: 99;
}

.navigation-list-dropdown.w--open {
  background-color: #0000;
  width: 100%;
  min-width: auto;
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
  padding: 16px;
  position: absolute;
  inset: 94px 0 auto;
}

.column-regular {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-direction: column;
  display: flex;
}

.column-regular.column-left {
  align-items: flex-start;
}

.navigation-grid-wrapper {
  z-index: 100;
  grid-column-gap: 24px;
  grid-row-gap: 16px;
  color: #131316;
  grid-template-rows: auto;
  grid-template-columns: 1fr .5fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.paragraph-small {
  letter-spacing: -.02em;
  margin-bottom: 0;
  font-size: 14px;
  line-height: 24px;
}

.button-secondary-square {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  color: #5167f6;
  text-align: center;
  letter-spacing: -.02em;
  background-color: #fff;
  border-radius: 8px;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  height: 48px;
  min-height: 48px;
  padding: 12px 32px;
  font-size: 16px;
  font-weight: 700;
  line-height: 24px;
  text-decoration: none;
  transition: all .5s cubic-bezier(.6, .6, 0, 1);
  display: inline-flex;
}

.button-secondary-square:hover {
  background-color: #eceefe;
}

.button-secondary-square:active {
  background-color: #d8d7df;
}

.navigation-card-content {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  align-items: flex-start;
  padding: 8px;
  display: flex;
}

.button-secondary-small {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  color: #5167f6;
  text-align: center;
  letter-spacing: -.02em;
  background-color: #fff;
  border-radius: 99px;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  height: 48px;
  min-height: 48px;
  padding: 12px 24px;
  font-size: 14px;
  font-weight: 700;
  line-height: 24px;
  text-decoration: none;
  transition: all .5s cubic-bezier(.6, .6, 0, 1);
  display: inline-flex;
}

.button-secondary-small:hover {
  background-color: #eceefe;
}

.button-secondary-small:active {
  background-color: #d8ddfd;
}

.navigation {
  z-index: 3;
  -webkit-backdrop-filter: blur(10px);
  backdrop-filter: blur(10px);
  background-color: #fff;
  align-items: center;
  width: 100%;
  min-height: 96px;
  padding: 24px 5%;
  display: flex;
  position: sticky;
  top: 0;
}

.navigation-link-large {
  grid-column-gap: 8px;
  color: #5e606e;
  border-radius: 8px;
  justify-content: space-between;
  align-items: center;
  padding: 16px;
  font-weight: 600;
  text-decoration: none;
  transition: color .2s, background-color .2s;
  display: flex;
}

.navigation-link-large:hover {
  color: #5167f6;
  background-color: #fff;
}

.navigation-container {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.navigation-card {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  color: #131316;
  flex-direction: column;
  width: 100%;
  text-decoration: none;
  display: flex;
}

.navigation-image {
  background-color: #dedfe3;
  border: 1px solid #dedfe3;
  border-radius: 16px;
  width: 100%;
  height: 220px;
  overflow: hidden;
}

.navigation-link {
  color: #131316;
  white-space: nowrap;
  background-color: #0000;
  border-radius: 8px;
  padding: 12px 16px;
  font-size: 14px;
  font-weight: 600;
  line-height: 24px;
  text-decoration: none;
  transition: all .35s;
}

.navigation-link:hover {
  color: #5167f6;
  background-color: #eceefe;
}

.navigation-link.w--current {
  color: #642eff;
}

.icon-small {
  flex: none;
  justify-content: center;
  align-items: center;
  width: 16px;
  height: 16px;
  display: flex;
}

.navigation-dropdown {
  height: 100%;
  position: static;
}

.navigation-link-wrapper {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  background-color: #f4f4f6;
  border-radius: 16px;
  flex-direction: column;
  justify-content: space-between;
  padding: 16px;
  display: flex;
}

.div-fixed {
  z-index: 4;
  justify-content: center;
  align-items: center;
  width: 100vw;
  height: 100lvh;
  display: flex;
  position: fixed;
  top: 0;
  overflow: hidden;
}

.div-fixed.z0 {
  z-index: 0;
}

.div-fixed.z0.events-none {
  opacity: .35;
  pointer-events: none;
  margin-top: 0;
  position: fixed;
}

.div-fixed.z1 {
  z-index: 1;
}

.div-fixed.z1.height {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
}

.div-fixed.events-none {
  pointer-events: none;
}

.bg-lottie {
  z-index: 1;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.bg-lottie.vertical {
  display: none;
}

.fg-lottie {
  z-index: 4;
  aspect-ratio: 16 / 9;
  filter: contrast(85%) brightness(120%);
  pointer-events: none;
  object-fit: cover;
  will-change: transform;
  backface-visibility: hidden;
  width: 100%;
  max-width: 75vw;
  position: relative;
  transform: translate(0);
}

.fg-lottie.hide, .fg-lottie.vertical {
  display: none;
}

.test-body {
  min-height: var(--scroll-duration);
}

.scroll-wrapper {
  grid-column-gap: 20rem;
  grid-row-gap: 20rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: stretch;
  width: 100vw;
  max-width: 1920px;
  padding-left: 5rem;
  padding-right: 5rem;
  display: flex;
  transform: translate(0);
}

.height-100 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 100vw;
  max-width: 1600px;
  height: 100svh;
  padding-left: 3rem;
  padding-right: 3rem;
  display: grid;
}

.div-grid-container {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  display: flex;
  position: relative;
  overflow: hidden;
}

.div-grid-container.v2 {
  flex-flow: row;
  justify-content: space-between;
  padding-left: 3rem;
  padding-right: 3rem;
}

.heading {
  justify-content: center;
  align-items: center;
}

.flex {
  display: flex;
}

.flex-center {
  justify-content: center;
  align-items: center;
  width: 100vw;
  display: flex;
}

.flex-stretch {
  flex-flow: row;
  justify-content: space-between;
  align-items: center;
  width: 100vw;
  display: flex;
}

.f-h1-heading {
  min-width: 35vw;
  color: var(--flowui-component-library--gray-900);
  letter-spacing: -.04em;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 2.5rem;
  line-height: 1;
}

.f-container-regular {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

.f-button-secondary {
  border: 1px solid var(--flowui-component-library--grey-300);
  min-height: 48px;
  color: var(--flowui-component-library--gray-900);
  letter-spacing: -.02em;
  background-color: #fff;
  border-radius: 50px;
  justify-content: center;
  align-items: center;
  padding: 12px 32px;
  font-size: 14px;
  font-weight: 500;
  text-decoration: none;
  transition: border-color .3s, background-color .3s;
  display: flex;
}

.f-button-secondary:hover {
  background-color: var(--flowui-component-library--gray-200);
  border-color: #0000;
}

.f-margin-bottom-08 {
  margin-bottom: 8px;
}

.f-margin-bottom-24 {
  margin-bottom: 24px;
}

.f-margin-bottom-32 {
  margin-bottom: 32px;
}

.f-image-cover {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.f-paragraph-large {
  letter-spacing: -.02em;
  width: 55ch;
  max-width: 26.5vw;
  margin-bottom: 0;
  font-size: 1rem;
  line-height: 1.625;
}

.f-paragraph-large.last {
  max-width: none;
}

.f-section-large {
  position: relative;
}

.f-button-neutral {
  background-color: var(--flowui-component-library--gray-900);
  min-height: 48px;
  color: var(--flowui-component-library--white);
  text-align: center;
  letter-spacing: -.02em;
  border-radius: 50px;
  justify-content: center;
  align-items: center;
  padding: 12px 32px;
  font-size: 14px;
  font-weight: 500;
  text-decoration: none;
  transition: background-color .3s;
  display: flex;
}

.f-button-neutral:hover {
  background-color: var(--flowui-component-library--gray-700);
}

.f-heading-detail-small {
  color: var(--flowui-component-library--gray-500);
  letter-spacing: .08em;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 700;
  line-height: 24px;
}

.f-header-image-wrapper-tall {
  border-radius: 12px;
  width: 100%;
  max-width: 500px;
  height: 630px;
  overflow: hidden;
}

.f-header-button-wrapper {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-wrap: wrap;
  align-items: center;
  display: flex;
}

.f-header-grid {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  grid-template-rows: auto;
  grid-template-columns: 1fr .5fr 1fr;
  align-items: center;
}

.f-container-regular-2 {
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  min-height: 100svh;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: relative;
}

.f-container-regular-2.v1 {
  min-height: 125svh;
}

.f-container-regular-2.v2 {
  justify-content: center;
  align-items: flex-end;
  min-height: 125svh;
}

.f-container-regular-2.v3 {
  min-height: 175svh;
}

.f-container-regular-2.v2-copy {
  justify-content: center;
  align-items: center;
  min-height: 175svh;
}

.f-margin-bottom-33 {
  margin-bottom: 24px;
}

.f-margin-bottom-34 {
  margin-bottom: 32px;
}

.f-header-grid-2 {
  grid-column-gap: 26px;
  grid-row-gap: 40px;
  grid-template-rows: auto;
  grid-template-columns: 1fr minmax(50vw, 1.5fr) 1fr;
  align-items: center;
  min-height: 50svh;
}

.preloader {
  z-index: 20;
  opacity: .85;
  background-color: #fff;
  justify-content: center;
  align-items: center;
  width: 100vw;
  height: 100vh;
  display: none;
  position: fixed;
  inset: 0%;
}

.f-container-regular-3 {
  width: 100%;
  max-width: 1140px;
  min-height: 100svh;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

.f-title-wrapper-center {
  z-index: 5;
  text-align: center;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 580px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: relative;
}

.f-title-wrapper-center.margin-bottom-48 {
  margin-bottom: 48px;
}

.f-h6-heading {
  color: var(--flowui-component-library--gray-900);
  letter-spacing: -.02em;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 24px;
  line-height: 1.5;
}

.f-grid-four-column {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

.f-logo-shadow {
  background-color: var(--flowui-component-library--white);
  border-radius: 6px;
  justify-content: center;
  align-items: center;
  min-height: 96px;
  padding: 24px;
  display: flex;
  box-shadow: 23px 23px 64px -16px #393b6a0f;
}

.f-section-small {
  margin-top: -55svh;
  padding: 64px 5%;
  position: relative;
}

.f-h1-heading-2 {
  color: var(--flowui-component-library--gray-900);
  letter-spacing: -.04em;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 64px;
  line-height: 1.2;
}

.f-margin-bottom-35 {
  margin-bottom: 8px;
}

.f-margin-bottom-36 {
  margin-bottom: 24px;
}

.f-image-cover-2 {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.f-success-message {
  background-color: var(--flowui-component-library--success-lighter);
  color: var(--flowui-component-library--success-darker);
  letter-spacing: -.03em;
  font-size: 14px;
  line-height: 24px;
}

.f-paragraph-large-2 {
  letter-spacing: -.02em;
  margin-bottom: 0;
  font-size: 18px;
  line-height: 32px;
}

.f-section-large-2 {
  padding: 92px 5%;
  position: relative;
}

.f-button-neutral-2 {
  background-color: var(--flowui-component-library--gray-900);
  min-height: 48px;
  color: var(--flowui-component-library--white);
  text-align: center;
  letter-spacing: -.02em;
  border-radius: 50px;
  justify-content: center;
  align-items: center;
  padding: 12px 32px;
  font-size: 14px;
  font-weight: 500;
  text-decoration: none;
  transition: background-color .3s;
  display: flex;
}

.f-button-neutral-2:hover {
  background-color: var(--flowui-component-library--gray-700);
}

.f-header-image-wrapper-wide {
  border-radius: 12px;
  justify-content: center;
  align-items: center;
  height: 400px;
  margin-top: 64px;
  display: flex;
  overflow: hidden;
}

.f-margin-bottom-40 {
  margin-bottom: 40px;
}

.f-heading-detail-small-2 {
  color: var(--flowui-component-library--gray-500);
  letter-spacing: .08em;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 700;
  line-height: 24px;
}

.f-header-form-wrapper {
  border: 1px solid var(--flowui-component-library--grey-300);
  background-color: #fff;
  border-radius: 50px;
  align-items: center;
  padding: 4px;
  display: flex;
}

.f-header-input-field {
  min-height: 48px;
  color: var(--flowui-component-library--gray-900);
  background-color: #0000;
  border: 1px #000;
  margin-bottom: 0;
  margin-right: 16px;
  padding: 12px 16px;
}

.f-header-input-field::placeholder {
  color: var(--flowui-component-library--gray-400);
}

.f-header-form-block {
  max-width: 360px;
  margin-bottom: 0;
}

.f-header-title-wrapper-center {
  z-index: 5;
  text-align: center;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 630px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: relative;
}

.div-top-heading {
  z-index: 3;
  grid-column-gap: 3rem;
  grid-row-gap: 3rem;
  -webkit-backdrop-filter: none;
  backdrop-filter: none;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100vw;
  max-height: 8rem;
  display: flex;
  position: sticky;
  top: 6rem;
  overflow: hidden;
}

.heading-holder {
  grid-column-gap: 3rem;
  grid-row-gap: 3rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
  transform: translate(0, 25%);
}

.top-heading {
  color: var(--flowui-component-library--gray-900);
  text-align: center;
  font-size: 3rem;
  line-height: 1;
}

.grid-flex {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.f-container-regular-4 {
  width: 100%;
  max-width: 1140px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

.f-paragraph-small {
  letter-spacing: -.01em;
  margin-bottom: 0;
  font-size: 14px;
  line-height: 1.8;
}

.f-margin-bottom-41 {
  margin-bottom: 24px;
}

.f-footer-title {
  color: var(--flowui-component-library--gray-500);
  letter-spacing: -.01em;
  margin-bottom: 24px;
  font-size: 14px;
  font-weight: 500;
  line-height: 24px;
}

.f-icon-regular {
  justify-content: center;
  align-items: center;
  width: 24px;
  height: 24px;
  transition: color .2s;
  display: flex;
}

.f-footer-bottom {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.f-footer-link {
  width: 100%;
  color: var(--flowui-component-library--gray-900);
  letter-spacing: -.01em;
  margin-top: 10px;
  margin-bottom: 10px;
  padding-top: 4px;
  padding-bottom: 4px;
  font-size: 14px;
  line-height: 24px;
  text-decoration: none;
  transition: color .3s;
}

.f-footer-link:hover {
  color: var(--flowui-component-library--primary-base);
}

.f-footer-social {
  background-color: var(--flowui-component-library--gray-200);
  width: 48px;
  height: 48px;
  color: var(--flowui-component-library--gray-900);
  border-radius: 100px;
  justify-content: center;
  align-items: center;
  transition: color .3s;
  display: flex;
}

.f-footer-social:hover {
  color: var(--flowui-component-library--primary-base);
}

.f-footer-block {
  flex-direction: column;
}

.f-footer-divider {
  background-color: var(--flowui-component-library--gray-200);
  width: 100%;
  height: 1px;
  margin-top: 64px;
  margin-bottom: 32px;
}

.f-footer-logo {
  flex: none;
}

.f-footer-grid {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  grid-template-rows: auto;
  grid-template-columns: 2fr 1fr 1fr 1fr 1fr;
}

.f-footer-detail {
  margin-bottom: 0;
  font-size: 12px;
  font-weight: 500;
  line-height: 16px;
}

.f-footer-social-group {
  grid-column-gap: 16px;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.f-footer-regular {
  z-index: 6;
  background-color: var(--flowui-component-library--white);
  padding: 64px 5%;
}

.desk-msg {
  z-index: 10;
  background-color: var(--combine-library--white);
  justify-content: center;
  align-items: center;
  width: 100vw;
  height: 100lvh;
  padding: 1rem;
  display: none;
  position: fixed;
}

.desk-msg-head {
  text-align: center;
}

.f-navigation-link {
  color: var(--flowui-component-library--gray-900);
  letter-spacing: -.01em;
  white-space: nowrap;
  background-color: #0000;
  border-radius: 50px;
  padding: 8px 24px;
  font-size: 14px;
  font-weight: 500;
  line-height: 24px;
  text-decoration: none;
  transition: all .35s;
}

.f-navigation-link:hover {
  background-color: var(--flowui-component-library--gray-200);
  color: var(--flowui-component-library--gray-900);
}

.f-navigation-link.w--current {
  color: var(--flowui-component-library--primary-base);
}

.f-navigation {
  background-color: #fff;
  align-items: center;
  width: 100%;
  min-height: 88px;
  padding: 24px 5%;
  display: flex;
}

.f-navigation-container {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  max-width: 1280px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.f-logo {
  width: 124px;
}

.f-navigation-content {
  grid-column-gap: 8px;
  align-items: center;
  display: flex;
}

.f-navigation-menu {
  grid-column-gap: 6px;
  align-items: center;
  display: flex;
  position: static;
}

.f-navigation-button {
  background-color: var(--flowui-component-library--gray-900);
  outline-offset: 0px;
  color: var(--flowui-component-library--white);
  text-align: center;
  letter-spacing: -.02em;
  border-radius: 48px;
  outline: 2px solid #0000;
  justify-content: center;
  align-items: center;
  padding: 8px 24px;
  font-size: 14px;
  font-weight: 500;
  line-height: 24px;
  text-decoration: none;
  transition: all .2s;
  display: flex;
}

.f-navigation-button:hover {
  background-color: var(--flowui-component-library--gray-700);
}

.f-navigation-logo-link {
  color: var(--flowui-component-library--gray-900);
  text-decoration: none;
  -webkit-text-decoration-color: var(--flowui-component-library--gray-900);
  text-decoration-color: var(--flowui-component-library--gray-900);
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
}

@media screen and (max-width: 991px) {
  .navigation-toggle {
    justify-content: space-between;
    width: 100%;
  }

  .navigation-menu-button {
    background-color: #f4f4f6;
    border-radius: 8px;
    padding: 12px;
  }

  .navigation-menu-button.w--open {
    background-color: #5167f6;
    border-color: #fff;
  }

  .navigation-left, .navigation-right {
    align-items: center;
    width: auto;
    display: flex;
  }

  .button-primary-small {
    display: none;
  }

  .navigation-menu {
    color: #393b6a;
    background-color: #fff;
    border-radius: 8px;
    padding: 12px;
    position: absolute;
  }

  .navigation-menu.w--open {
    background-color: #282556;
    border-color: #fff;
  }

  .navigation-dropdown-base {
    box-shadow: none;
    padding: 16px;
  }

  .navigation-dropdown-base.w--open {
    height: 500px;
    box-shadow: none;
    margin-left: 0;
    margin-right: 0%;
    padding: 16px;
    position: static;
    overflow: auto;
  }

  .navigation-list-dropdown {
    height: 480px;
  }

  .navigation-list-dropdown.w--open {
    padding: 0;
    position: relative;
    top: 8px;
  }

  .navigation-grid-wrapper {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }

  .button-secondary-small {
    display: none;
  }

  .navigation {
    display: none;
    position: relative;
  }

  .navigation-link {
    width: 100%;
    margin-top: 4px;
    margin-bottom: 4px;
  }

  .navigation-dropdown {
    width: 100%;
  }

  .navigation-link-wrapper {
    justify-content: flex-start;
  }

  .div-fixed.events-none {
    justify-content: center;
    align-items: flex-end;
    height: 100svh;
  }

  .bg-lottie {
    display: none;
  }

  .bg-lottie.vertical {
    display: block;
  }

  .fg-lottie {
    display: none;
    transform: translate(0);
  }

  .fg-lottie.vertical {
    aspect-ratio: auto;
    max-width: 100vw;
    height: 100%;
    display: block;
    top: 6rem;
  }

  .scroll-wrapper {
    margin-top: 12.5%;
  }

  .f-h1-heading {
    font-size: 3rem;
    line-height: 1;
  }

  .f-paragraph-large {
    width: auto;
    max-width: 55ch;
  }

  .f-header-image-wrapper-tall {
    max-width: none;
    height: 360px;
  }

  .f-header-grid {
    grid-template-columns: 1fr;
  }

  .f-container-regular-2 {
    justify-content: flex-end;
    align-items: stretch;
  }

  .f-container-regular-2.v1 {
    align-items: center;
  }

  .f-container-regular-2.v2 {
    justify-content: center;
    align-items: center;
  }

  .f-container-regular-2.v3 {
    align-items: center;
  }

  .f-header-grid-2 {
    grid-template-columns: 1fr;
    place-items: start stretch;
  }

  .f-grid-four-column {
    grid-template-columns: 1fr 1fr 1fr;
  }

  .f-section-small {
    margin-top: -10svh;
  }

  .div-top-heading {
    -webkit-backdrop-filter: none;
    backdrop-filter: none;
    height: 5rem;
    min-height: 5rem;
    top: 6rem;
  }

  .top-heading {
    font-size: 2.5rem;
    line-height: 1.25;
  }

  .f-footer-title {
    margin-bottom: 24px;
  }

  .f-footer-bottom {
    grid-row-gap: 24px;
    flex-direction: column;
  }

  .f-footer-grid {
    grid-template-columns: 1fr 1fr;
  }

  .desk-msg {
    width: 100vw;
    height: 100svh;
  }

  .desk-msg-head {
    font-size: 2rem;
    line-height: 1.1;
  }

  .f-navigation-link {
    width: 100%;
  }

  .f-navigation {
    position: relative;
  }

  .f-navigation-menu-button {
    border: 1px solid var(--flowui-component-library--gray-200);
    color: var(--flowui-component-library--grey-600);
    border-radius: 8px;
    padding: 10px;
  }

  .f-navigation-menu-button.w--open {
    background-color: var(--flowui-component-library--gray-900);
    border-color: #fff;
  }

  .f-navigation-content {
    align-items: center;
    width: auto;
    display: flex;
  }

  .f-navigation-menu {
    background-color: var(--flowui-component-library--white);
    color: var(--flowui-component-library--grey-600);
    padding: 12px;
    position: absolute;
  }

  .f-navigation-menu.w--open {
    background-color: var(--flowui-component-library--gray-700);
    border-color: #fff;
  }

  .f-navigation-logo-link {
    margin-right: 0;
  }
}

@media screen and (max-width: 767px) {
  .navigation-button-group {
    display: none;
  }

  .navigation-grid {
    grid-template-columns: 1fr;
  }

  .bg-lottie {
    display: block;
  }

  .bg-lottie.vertical {
    display: none;
  }

  .fg-lottie {
    display: block;
  }

  .fg-lottie.vertical {
    display: none;
  }

  .f-h1-heading {
    margin-top: 0;
    font-size: 2rem;
    line-height: 1.1;
  }

  .f-section-large {
    padding-top: 72px;
    padding-bottom: 72px;
  }

  .f-header-image-wrapper-tall {
    height: 400px;
  }

  .f-h1-heading-2 {
    margin-top: 0;
    font-size: 48px;
  }

  .f-section-large-2 {
    padding-top: 72px;
    padding-bottom: 72px;
  }

  .div-top-heading {
    min-height: 4.5rem;
  }

  .top-heading {
    font-size: 2rem;
    line-height: 1.1;
  }

  .desk-msg {
    z-index: 20;
    display: flex;
  }

  .desk-msg-head {
    font-size: 1.8rem;
    line-height: 1.2;
  }

  .f-navigation {
    z-index: 19;
  }
}

@media screen and (max-width: 479px) {
  .button-primary-small {
    width: 100%;
  }

  .navigation-dropdown-base {
    padding: 8px;
  }

  .navigation-dropdown-base.w--open {
    padding: 14px;
  }

  .div-fixed.events-none {
    justify-content: center;
    align-items: flex-start;
  }

  .bg-lottie {
    display: none;
  }

  .bg-lottie.vertical {
    display: block;
  }

  .fg-lottie {
    display: none;
  }

  .fg-lottie.vertical {
    aspect-ratio: 1;
    height: 76%;
    display: block;
    top: 6rem;
  }

  .scroll-wrapper {
    margin-top: 0%;
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .f-h1-heading {
    font-size: 1.5rem;
    line-height: 1.125;
  }

  .f-paragraph-large {
    font-size: .95rem;
  }

  .f-heading-detail-small {
    font-size: .75rem;
  }

  .f-grid-four-column {
    grid-template-columns: 1fr;
  }

  .div-top-heading {
    -webkit-backdrop-filter: none;
    backdrop-filter: none;
    justify-content: flex-start;
    align-items: center;
    height: 6rem;
    min-height: 6rem;
  }

  .top-heading {
    font-size: 1.5rem;
    line-height: 1.125;
  }

  .desk-msg {
    display: none;
  }

  .desk-msg-head {
    font-size: 1.25rem;
    line-height: 1.25;
  }

  .f-navigation-button {
    display: none;
  }
}

#w-node-_2bd2252b-6052-42a8-a46c-bfd2fbedbe41-0950f97c {
  justify-self: end;
}

#w-node-_51b49463-08c4-82c0-e1a5-f3d08611f5f3-0950f97c, #w-node-_51b49463-08c4-82c0-e1a5-f3d08611f5f5-0950f97c, #w-node-_51b49463-08c4-82c0-e1a5-f3d08611f5f7-0950f97c, #w-node-_51b49463-08c4-82c0-e1a5-f3d08611f5f9-0950f97c, #w-node-_78353594-31b8-8f4d-8485-9db2edbbcbc4-0950f97c {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_8ad66f6c-c554-70ac-6e93-e75304e84de9-0950f97c {
  grid-area: 1 / 3 / 2 / 4;
}

#w-node-_47967c27-299b-763c-1564-f5fed1cf65e3-0950f97c {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_1051584d-6d89-3e86-f827-c1f66940586e-0950f97c {
  grid-area: 1 / 2 / 2 / 3;
}

@media screen and (max-width: 991px) {
  #w-node-_2bd2252b-6052-42a8-a46c-bfd2fbedbe41-0950f97c {
    order: -9999;
    justify-self: auto;
  }

  #w-node-_51b49463-08c4-82c0-e1a5-f3d08611f5f3-0950f97c {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }

  #w-node-_78353594-31b8-8f4d-8485-9db2edbbcbc4-0950f97c, #w-node-_8ad66f6c-c554-70ac-6e93-e75304e84de9-0950f97c, #w-node-_47967c27-299b-763c-1564-f5fed1cf65e3-0950f97c, #w-node-_1051584d-6d89-3e86-f827-c1f66940586e-0950f97c {
    order: -9999;
    grid-area: span 1 / span 1 / span 1 / span 1;
  }
}


